html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, img { 
margin:0;
padding:0;
border:0;
} 
BODY { 
font-size:100.01%;
font-family:Arial, Verdana, Helvetica, Sans-serif;
background:#220902 url(images/0-bg.jpg);
SCROLLBAR-FACE-COLOR: #000000; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #808080; SCROLLBAR-ARROW-COLOR: #ffd282; SCROLLBAR-TRACK-COLOR: #000000; SCROLLBAR-DARKSHADOW-COLOR: #808080;
} 
A { 
color:#000000;
text-decoration:underline;
font-size:90%;
} 
A:hover { 
color:#b91200;
text-decoration:none;
font-size:90%;
} 

A.MENU { 
color:#ffd282;
text-decoration:none;
font-size:95%;
font-family:Arial, Tahoma, Verdana, Sans-serif;
font-weight:bold;
padding-bottom:5px;
} 
A:hover.MENU { 
color:#00ffcc;
text-decoration:none;
font-size:95%;
font-family:Arial, Tahoma, Verdana, Sans-serif;
font-weight:bold;
padding-bottom:5px;
} 
A.ZAK { 
color:#ff0000;
text-decoration:none;
font-size:95%;
font-family:Arial, Tahoma, Verdana, Sans-serif;
font-weight:bold;
padding-bottom:5px;
} 
A:hover.ZAK { 
color:#ffd282;
text-decoration:none;
font-size:95%;
font-family:Arial, Tahoma, Verdana, Sans-serif;
font-weight:bold;
padding-bottom:5px;
} 
A.CAP { 
color:#cc1200;
text-decoration:none;
font-size:80%;
font-family:"Times new roman", Georgia, courier, serif;
padding-left:5px;
padding-right:5px;
padding-top:1px;
padding-bottom:1px;
font-weight:bold;
font-style:italic;
} 
A:hover.CAP { 
color:#cc1200;
text-decoration:underline;
font-size:80%;
font-family:"Times new roman", Georgia, courier, serif;
padding-left:5px;
padding-right:5px;
padding-top:1px;
padding-bottom:1px;
font-weight:bold;
font-style:italic;
} 
A.TEXT { 
color:#281607;
text-decoration:none;
font-family:Georgia, "Times new roman", courier, serif;
font-size:100%;
font-weight:bold;
} 
a:hover.TEXT { 
color:#cc1200;
text-decoration:underline;
font-family:Georgia, "Times new roman", courier, serif;
font-size:100%;
font-weight:bold;
} 
A.TEXTR { 
color:#b91200;
text-decoration:none;
font-family:Georgia, "Times new roman", courier, serif;
font-size:100%;
font-weight:bold;
} 
a:hover.TEXTR { 
color:#b91200;
text-decoration:underline;
font-family:Georgia, "Times new roman", courier, serif;
font-size:100%;
font-weight:bold;
} 
A:visited.SMALL { 
color:#666666;
text-decoration:none;
font-size:100%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
font-weight:bold;
} 
A.SMALL { 
color:#b91200;
text-decoration:none;
font-size:100%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
font-weight:bold;
} 
a:hover.SMALL { 
color:#ff1200;
text-decoration:underline;
font-size:100%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
font-weight:bold;
} 
A.MORE { 
color:#b91200;
text-decoration:none;
font-size:102%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
} 
a:hover.MORE { 
color:#d91200;
text-decoration:underline;
font-size:100%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
} 
A:visited.REC { 
color:#666666;
text-decoration:none;
font-size:95%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
} 
A.REC { 
color:#b91200;
text-decoration:none;
font-size:95%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
} 
a:hover.REC { 
color:#ff1200;
text-decoration:underline;
font-size:95%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
} 
A:visited.FAQ { 
color:#666666;
text-decoration:none;
font-size:70%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
} 
A.FAQ { 
color:#b91200;
text-decoration:none;
font-size:70%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
} 
a:hover.FAQ { 
color:#ff1200;
text-decoration:underline;
font-size:70%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
}  
A.DIZ { 
color :#b91200;
text-decoration:none;
font-family:Georgia, "Times new roman", courier, serif;
font-size:75%;
font-weight:bold;
} 
a:hover.DIZ { 
color:#b91200;
text-decoration:underline;
font-family:Georgia, "Times new roman", courier, serif;
font-size:75%;
font-weight:bold;
} 
A.POZ { 
color :#b91200;
text-decoration:none;
font-family:Georgia, "Times new roman", courier, serif;
font-size:90%;
font-weight:bold;
} 
a:hover.POZ { 
color:#b91200;
text-decoration:underline;
font-family:Georgia, "Times new roman", courier, serif;
font-size:90%;
font-weight:bold;
} 
A:visited.LINKPOZ { 
color:#666666;
text-decoration:none;
font-family:Georgia, "Times new roman", courier, serif;
font-size:75%;
font-weight:bold;
} 
A.LINKPOZ { 
color:#281607;
text-decoration:none;
font-family:Georgia, "Times new roman", courier, serif;
font-size:75%;
font-weight:bold;
} 
a:hover.LINKPOZ { 
color:#cc1200;
text-decoration:underline;
font-family:Georgia, "Times new roman", courier, serif;
font-size:75%;
font-weight:bold;
} 
A.COMM { 
color:#101010;
font-size:70%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
text-decoration:none;
} 
a:hover.COMM { 
color:#101010;
font-size:70%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
text-decoration:underline;
} 
A.MINIL { 
color:#B91200;
font-size:100%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
text-decoration:none;
} 
a:hover.MINIL { 
color:#B91200;
text-decoration:underline;
font-size:100%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
} 
A.BCAP { 
color:#cc1200;
text-decoration:none;
font-size:70%;
font-family:"Monotype Corsiva", Cursive;
font-weight:bold;
} 
A:hover.BCAP { 
color:#cc1200;
text-decoration:underline;
font-size:70%;
font-family:"Monotype Corsiva", Cursive;
font-weight:bold;
} 
A.PROMO { 
color:#b91200;
text-decoration:none;
font-size:108%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
font-weight:bold;
} 
a:hover.PROMO { 
color:#ff1200;
text-decoration:underline;
font-size:108%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
font-weight:bold;
} 

TD.STOLB_L { 
background:#000000 url(images/bg_stolb_l.gif);
} 
TD.STOLB_R { 
background:#000000 url(images/bg_stolb_r.gif);
} 
TD.STOLB_C { 
background:#000000 url(images/bg_stolb_c.jpg);
} 
TD.STOLB_CL { 
background:#000000 url(images/bg_stolb_cl.jpg);
} 
TD.WIND { 
background:#220902;
} 
TD.TAB2_BG { 
background:#d4b896 url(images/2_bg.jpg);
color:#281607;
font-family:Georgia, "Times new roman", courier, serif;
font-size:80%;
font-weight:bold;
} 
TD.TAB2_3BG { 
background:#220902 url(images/2_3_bg.jpg);
color:#281607;
} 
TD.TAB3_3BG { 
background:#d4b896 url(images/3_bg.jpg);
color:#281607;
font-family:Georgia, "Times new roman", courier, serif;
font-size:80%;
font-weight:bold;
} 
TD.TAB4_BG { 
background:#220902 url(images/4_bg.jpg);
} 
TD.TAB4_BG1 { 
background:#220902 url(images/4_bg_1.jpg);
} 
TD.TAB4_BG0 { 
background:#220902 url(images/4_bg_0.jpg);
} 
TD.TAB2_L { 
background:#d4b896 url(images/2_2_bgl.gif);
} 
TD.TAB2_R { 
background:#d4b896 url(images/2_2_bgr.gif);
} 
TD.TAB2_T { 
background:#d4b896 url(images/2_2_bgtop.gif);
} 
TD.TAB2_B { 
background:#d4b896 url(images/2_2_bgbot.gif);
} 
TD.TAB2_11 { 
background:#d4b896 url(images/2_2_11.gif);
} 
TD.TAB2_31 { 
background:#d4b896 url(images/2_2_31.gif);
} 
TD.TAB2_12 { 
background:#d4b896 url(images/2_2_bgtop.gif);
} 
TD.TAB2_14 { 
background:#d4b896 url(images/2_2_14.gif);
} 
TD.TAB2_34 { 
background:#d4b896 url(images/2_2_34.gif);
} 
TD.TAB2_311 { 
background:#000000 url(images/2_3_11.gif);
} 
TD.TAB2_312 { 
background:#250302 url(images/2_3_121.gif);
} 
TD.TAB2_3121 { 
background:#250302 url(images/2_3_121.gif);
} 
TD.TAB3_1BG { 
background:#220902 url(images/3_1_bg.jpg);
} 
TD.TAB3_2BG { 
background:#000000 url(images/3_2_bg.jpg);
} 
TD.TAB3_1 { 
background:#000000 url(images/3_1.gif);
} 
TD.TAB3_2 { 
background:#250302 url(images/3_11_diz.gif);
} 
TD.TAB3_21 { 
background:#250302 url(images/3_12_diz.gif);
} 
TD.TAB3_12 { 
background:#000000 url(images/3_12.gif);
} 
TD.TAB3_22 { 
background:#250302 url(images/3_an1_diz.gif);
} 
TD.TAB3_23 { 
background:#000000 url(images/3_23.gif);
} 
TD.TAB3_24 { 
background:#000000 url(images/3_24.gif);
} 
TD.TAB3_221 { 
background:#250302 url(images/3_1pozdr.gif);
} 
TD.TAB3_222 { 
background:#250302 url(images/3_1stat.gif);
} 
TD.INTAB3_21 { 
color:#281607;
font-family:Georgia, "Times new roman", courier, serif;
font-size:70%;
font-weight:bold;
} 
TD.TAB3_30 { 
background:#482d14 url(images/3_bg_30.jpg);
} 
TD.TAB33_L { 
background:#d4b896 url(images/3_3_bgl.gif);
} 
TD.TAB33_R { 
background:#d4b896 url(images/3_3_bgr.gif);
} 
TD.TAB33_T { 
background:#d4b896 url(images/3_3_bgt.gif);
} 
TD.TAB34_T { 
background:#d4b896 url(images/3_34_bgt.gif);
} 
TD.TAB33_B { 
background:#d4b896 url(images/3_3_bgb.gif);
} 
TD.TAB33_11 { 
background:#d4b896 url(images/3_3_11.gif);
} 
TD.TAB33_13 { 
background:#d4b896 url(images/3_3_13.gif);
} 
TD.TAB33_33 { 
background:#d4b896 url(images/3_3_33.gif);
} 
TD.TAB33_35 { 
background:#d4b896 url(images/3_3_35.gif);
} 
TD.TAB4_l { 
background:#250302 url(images/4_l.jpg);
} 
TD.TAB4_R { 
background:#250302 url(images/4_r.jpg);
} 
TD.TAB4_slider_l { 
background:#250302 url(images/4_slider_l.jpg);
} 
TD.TAB4_slider_R { 
background:#250302 url(images/4_slider_r.jpg);
} 
TD.TAB4_l_1 { 
background:#250302 url(images/4_l_1.jpg);
} 
TD.TAB4_R_1{ 
background:#250302 url(images/4_r_1.jpg);
} 
TD.TAB5 { 
background:#000000 url(images/5.gif);
} 
TD.FOOT { 
background:#000000 url(images/foot.gif);
} 
TD.INTAB { 
color:#101010;
font-size:70%;
font-family:Verdana, Arial, Tahoma, Sans-serif;
padding-left:5px;
padding-right:5px;
padding-top:2px;
padding-bottom:3px;
} 
TD.TWIND { 
background:#d4b896 url(images/2_bg.jpg);
color:#281607;
font-family:Georgia, "Times new roman", courier, serif;
font-size:80%;
font-weight:bold;
padding-left:60px;
padding-right:90px;
}
TD.POZD { 
color:#281607;
font-family:Georgia, "Times new roman", courier, serif;
font-size:75%;
font-weight:bold;
} 
TD.INPOZD { 
color:#281607;
font-family:Georgia, "Times new roman", courier, serif;
font-size:75%;
font-weight:bold;
text-align: center;
} 
TD.WED { 
color:#281607;
font-family:Georgia, "Times new roman", courier, serif;
font-size:80%;
font-weight:bold;
padding-left:16px;
padding-right:16px;
} 
TD.WEDLINE { 
background:#d4b896 url(images/line.gif);
}
TD.MUZ { 
color:#000000;
font-family:"Times new roman", Georgia, courier, serif;
font-size:105%;
} 
TD.FAQ { 
color:#101010;
font-size:90%;
font-family:Verdana, Arial, Tahoma, Sans-serif;
padding-left:5px;
padding-right:5px;
padding-top:2px;
padding-bottom:3px;
font-style:italic;
} 
TD.LINKTAB { 
color:#101010;
font-size:90%;
font-family:Georgia, "Times new roman", courier, serif;
padding-top:16px;
padding-bottom:3px;
} 
TD.STAT { 
color:#101010;
font-family:Georgia, "Times new roman", courier, serif;
font-size:90%;
padding-left:100px;
padding-right:100px;
} 
TD.OKOLO { 
background:url(images/2_bg.jpg);
color:#101010;
font-family:Georgia, "Times new roman", courier, serif;
font-size:95%;
padding-left:10px;
padding-right:10px;
} 
TD.BGBUT { 
background:url(images/bg-pozdr-bigbut.gif) no-repeat;
} 
.H1 { 
color:#d3d3d3;
font-size:75%;
font-family:"Georgia";
font-style:italic;
padding-top:8px;
} 
.MENU { 
color:#ffd282;
font-size:80%;
font-family:"Arial";
font-weight:bold;
padding-bottom:5px;
} 
.LIT { 
color:#101010;
font-size:70%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
padding-left:8px;
padding-right:8px;
} 
.GIFT { 
color:#101010;
font-size:70%;
font-family:Tahoma, Verdana, Arial, Sans-serif;
padding-left:20px;
padding-right:20px;
line-height:12px;
}
.NOV { 
color:#101010;
font-size:70%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
padding-left:12px;
padding-right:12px;
line-height:12px;

}  
.DOP { 
color:#101010;
font-size:70%;
font-family:Tahoma, Verdana, Arial, Sans-serif;
padding-left:20px;
padding-right:20px;
} 
.INTAB3_22 { 
color:#281607;
font-family:Georgia, "Times new roman", courier, serif;
font-size:70%;
font-weight:bold;
padding-left:20px;
padding-right:20px;
} 
.INTAB4 { 
color:#281607;
font-family:Georgia, "Times new roman", courier, serif;
font-size:70%;
font-weight:bold;
padding-left:8px;
padding-right:4px;
} 
.T4 { 
color:#000000;
font-size:70%;
font-family:Tahoma, Verdana, Arial, Sans-serif;
padding-left:6px;
padding-right:6px;
line-height: 13px;
} 
.REC { 
color:#000000;
font-size:60%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
} 
.VIEW { 
color:#281607;
font-family:Georgia, "Times new roman", courier, serif;
font-size:85%;
font-style:italic;
}
.DIZ { 
color:#b91200;
font-family:"Times new roman", Georgia, courier, serif;
font-size:110%;
font-weight:bold;
padding-top:6px;
padding-bottom:6px;
}
.BDIZ { 
color:#000000;
font-family:"Times new roman", Georgia, courier, serif;
font-size:105%;
font-style:italic;
padding-top:6px;
padding-bottom:6px;
}
.BUTTON{ 
background:#D3B996;
font-family:Georgia, "Times new roman", courier, serif;
font-size:90%;
}
.NAZ{
color:#b91200;
font-family:"Times new roman", Georgia, courier, serif;
font-weight:bold;
font-style:italic;
font-size:125%;
}
.POP { 
color:#cc1200;
font-size:85%;
font-family:"Times new roman", Georgia, courier, serif;
padding-left:5px;
padding-right:5px;
padding-top:1px;
padding-bottom:1px;
font-weight:bold;
font-style:italic;
}
.NUM { 
color:#b91200;
font-family:Arial, Verdana, Tahoma, Sans-serif;
font-size:90%;
font-weight:bold;
}
.NAME { 
color:#281607;
font-family:Georgia, "Times new roman", courier, serif;
font-size:90%;
font-weight:bold;
}
.STEXT { 
color:#000000;
font-family:Georgia, "Times new roman", courier, serif;
font-size:80%;
padding-top:10px;
padding-left:10px;
padding-right:10px;
}
.PICTEXT { 
color:#b91200;
font-family:Georgia, "Times new roman", courier, serif;
font-size:90%;
}
.INLI { 
list-style:none;
}
.COMMPZ { 
color:#000000;
font-family:Arial, Verdana, Tahoma, Sans-serif;
font-size:75%;
padding-top:10px;
padding-left:10px;
padding-right:10px;
}
#WRAPPOZ {
text-align: center;
width:340px;
}
.pic130 {
float:left;
margin-right:8px;
margin-top:4px;
}
#dir-right {
width:356px;
height:318px;
background:#000000 url(images/dir-right.jpg) no-repeat;
}
#dir-right-code {
height:250px;
padding-top:38px;
padding-left:50px;
padding-right:10px;
}
#dir-niz {
text-align:center;
width:600px;
padding-left:28px;
}
#dir-mid-svdb {
text-align:center;
width:523px;
min-height:100%;
padding-top:1px;
margin-top:12px;
margin-left:40px;
padding-right:40px;
}
#wed-niz {
background:url(images/wed-dir-niz_100x100.jpg); 
width:740px;
height:96px;
margin-top:4px;
margin-left:10px;
padding-left:10px;
}
.STZAG { 
color:#b91200;
font-family:"Times new roman", Georgia, courier, serif;
font-size:120%;
font-weight:bold;
padding-top:6px;
padding-bottom:6px;
}
#ed-right {
width:356px;
height:318px;
background:#000000 url(images/ed-right-0.jpg) no-repeat;
}
.songname1 {
font-family:Tahoma, Arial, Verdana, Sans-serif;
color:#ff3000;
font-size:70%;
font-weight:bold;
padding-top:6px;
padding-bottom:6px;
}
.songname2 {
font-family:Tahoma, Arial, Verdana, Sans-serif;
color:#09616d;
font-size:70%;
font-weight:bold;
padding-top:6px;
padding-bottom:6px;
}
.songname3 {
font-family:Tahoma, Arial, Verdana, Sans-serif;
color:#0066ff;
font-size:70%;
font-weight:bold;
padding-top:6px;
padding-bottom:6px;
}
.songname-wed {
font-family:Tahoma, Arial, Verdana, Sans-serif;
color:#09616d;
font-size:70%;
font-weight:bold;
padding-bottom:6px;
}
.proslush1 {
text-align: center;
font-family:Tahoma, Arial, Verdana, Sans-serif;
color:#09616d;
font-size:60%;
}
.proslush2 {
text-align: center;
font-family:Tahoma, Arial, Verdana, Sans-serif;
color:#ff3000;
font-size:60%;
}
a.send { 
text-align: center;
background:url(images/but-pozd-1.gif) no-repeat;
color:#ff3000;
text-decoration:none;
font-size:90%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
padding-top:6px;
padding-bottom:8px;
padding-right:20px;
padding-left:20px;
} 
a:hover.send { 
text-align: center;
background:url(images/but-pozd-2.gif) no-repeat;
color:#ff0000;
text-decoration:none;
font-size:90%;
font-family:Tahoma, Arial, Verdana, Sans-serif;
padding-top:6px;
padding-bottom:8px;
padding-right:20px;
padding-left:20px;
}
a.iesche { 
text-align: center;
color:#ed0101;
text-decoration:underline;
font-size:80%;
font-family:Verdana, Tahoma, Arial, Sans-serif;
font-weight:bold;
} 
a:hover.iesche { 
text-align: center;
color:#ff0000;
text-decoration:none;
font-size:80%;
font-family:Verdana, Tahoma, Arial, Sans-serif;
font-weight:bold;
}
a.ieschewed { 
text-align: center;
color:#0d646f;
text-decoration:underline;
font-size:80%;
font-family:Verdana, Tahoma, Arial, Sans-serif;
font-weight:bold;
} 
a:hover.ieschewed { 
text-align: center;
color:#ff0000;
text-decoration:none;
font-size:80%;
font-family:Verdana, Tahoma, Arial, Sans-serif;
font-weight:bold;
}

/*  --------CDDC_2012-2013-----------  */

#wrapper {
width:1006px;
text-align: center;
}
#header {
background:#220902 url('images/header.jpg') no-repeat;
width:1006px;
height:169px;
text-align:center;
}
.top { 
color: #d3d3d3;
font-size: 75%;
font-weight:bold;
font-family: "Georgia";
font-style: italic;
padding-top:2px;
} 
.menutop { 
color: #ffd282;
font-size: 80%;
font-family: "Arial";
font-weight: bold;
padding-top:4px;
}
.menubot { 
color: #ffd282;
font-size: 80%;
font-family: "Arial";
font-weight: bold;
padding-bottom:18px;
}
#content1 {
width:1006px;
}
.content1txt {
color:#281607;
font-family:Georgia, "Times new roman", courier, serif;
font-size:80%;
font-weight:bold;
text-align:justify;
padding-left:5px;
padding-right:2px;
padding-top:6px;
padding-bottom:2px;
line-height:16px;
}
TD.content1top {
background:#220902 url('images/content1top.jpg') no-repeat;
height:31px;
}
TD.content1bot {
background:#220902 url('images/content1bot.jpg') no-repeat;
height:25px;
}
TD.content1mid1 {
background:#220902 url('images/content1mid1.jpg') repeat-y;
width:55px;
}
TD.content1mid2 {
background:#dac09d url('images/content1mid2.jpg');
width:537px;
}
TD.content1mid3 {
background:#220902 url('images/content1mid3.jpg') repeat-y;
width:73px;
}
TD.content1mid4 {
background:#f4e0bd url('images/content1mid4.jpg');
width:291px;
}
TD.content1mid4-ng {
background:#f4e0bd url('images/content1mid4-ng.jpg');
width:291px;
}
TD.content1mid4-dsv {
background:#f4e0bd url('images/content1mid4-ng.jpg');
width:291px;
}
TD.content1mid5 {
background:#220902 url('images/content1mid5.jpg') repeat-y;
width:50px;
}


#content {
width:1006px;
}
TD.contenttop {
background:#220902 url('images/contenttop.jpg') no-repeat;
height:43px;
}
TD.contentbot {
background:#220902 url('images/contentbot.jpg') no-repeat;
height:31px;
}
TD.contentmid {
background:#dac09d url('images/contentmid.jpg') repeat-y;
width:1006px;
}
TD.menu-test {
background:#dac09d url('images/menu_rom.jpg') no-repeat;
width:290px;
height:80px;
}
TD.menu1 {
background:#dac09d url('images/menu_1.jpg') no-repeat;
width:290px;
height:80px;
}
TD.menu2 {
background:#dac09d url('images/menu_2.jpg') no-repeat;
width:290px;
height:80px;
}
TD.menu3 {
background:#dac09d url('images/menu_3.jpg') no-repeat;
width:290px;
height:80px;
}
TD.menu4 {
background:#dac09d url('images/menu_4.jpg') no-repeat;
width:290px;
height:80px;
}
TD.menu5 {
background:#dac09d url('images/menu_5.jpg') no-repeat;
width:290px;
height:80px;
}
TD.menu6 {
background:#dac09d url('images/menu_6.jpg') no-repeat;
width:290px;
height:80px;
}
TD.menu7 {
background:#dac09d url('images/menu_7.jpg') no-repeat;
width:290px;
height:80px;
}
TD.menu8 {
background:#dac09d url('images/menu_8.jpg') no-repeat;
width:290px;
height:80px;
}
TD.menu9 {
background:#dac09d url('images/menu_9.jpg') no-repeat;
width:290px;
height:80px;
}

TD.pozdrtop {
background:#dac09d url('images/pozdr-top.jpg') no-repeat;
width:256px;
height:53px;
}
TD.pozdrbot {
background:#dac09d url('images/pozdr-bot.jpg') no-repeat;
width:256px;
height:12px;
}
TD.stattop {
background:#dac09d url('images/stat-top.jpg') no-repeat;
width:256px;
height:53px;
}
TD.statbot {
background:#dac09d url('images/stat-bot.jpg') no-repeat;
width:256px;
height:26px;
}
TD.niztop {
background:#220902 url('images/niz-top.jpg') no-repeat;
width:1006px;
height:21px;
}
TD.nizmid {
background:#dac09d url('images/niz-mid.jpg') repeat-y;
width:1006px;
}
TD.nizbot {
background:#dac09d url('images/niz-bot.jpg') no-repeat;
width:1006px;
height:24px;
}
TD.menufoot {
background:#220902 url('images/menu-foot.jpg') no-repeat;
width:1006px;
height:66px;
}
TD.footer {
background:#220902 url('images/footer.jpg') no-repeat;
width:1006px;
height:66px;
}
TD.contsingletop {
background:#220902 url('images/contsngletop.jpg') no-repeat;
height:43px;
}
TD.contsinglebot {
background:#220902 url('images/contsnglebot.jpg') no-repeat;
height:31px;
}
TD.contsinglemid {
background:#dac09d url('images/contsnglemid.jpg') repeat-y;
width:1006px;
}
TD.singbg1 {
background:#dac09d url('images/singbg-1.jpg') no-repeat;
width:376px;
height:25px;
}
TD.singbg2 {
background:#dac09d url('images/singbg-2.jpg') no-repeat;
width:376px;
height:25px;
}
TD.singbg2d {
background:#dac09d url('images/singbg-2d.jpg') no-repeat;
width:376px;
height:25px;
}
TD.singbg3 {
background:#dac09d url('images/singbg-3.jpg') no-repeat;
width:376px;
height:35px;
}
TD.singbg4 {
background:#dac09d url('images/singbg-4.jpg') no-repeat;
width:376px;
height:35px;
}
TD.singbg4d {
background:#dac09d url('images/singbg-4d.jpg') no-repeat;
width:376px;
height:35px;
}
TD.singdirverh {
background:#ffffff url('images/dir-ng-verh-1.jpg') no-repeat;
width:870px;
height:140px;
}
TD.singletodo {
background:url('images/singletodo.png') top no-repeat;
width:752px;
height:130px;
}

a.menuzak { 
background:#f50000;
color: #ffff00;
text-decoration: none;
font-size: 95%;
font-family: Arial, Tahoma, Verdana, Sans-serif;
font-weight: bold;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 10px;
padding-right: 10px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
} 
a:hover.menuzak { 
background:#ffd280;
color: #ff0000;
text-decoration: none;
font-size: 95%;
font-family: Arial, Tahoma, Verdana, Sans-serif;
font-weight: bold;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 10px;
padding-right: 10px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
} 
#new-dir-right {
width:283px;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 4px;
padding-right: 4px;
}
.entry {
color:#000000;
font-family:Georgia, "Times new roman", courier, serif;
font-size:80%;
text-align:justify;
padding-left:14px;
padding-right:14px;
padding-top:10px;
padding-bottom:8px;
}
.conth1 { 
color:#b91200;
font-family:Georgia, "Times new roman", courier, serif;
font-size:160%;
font-weight:bold;
padding-top:1px;
padding-bottom:8px;
}
.contzag { 
color:#b91200;
font-family:Georgia, "Times new roman", courier, serif;
font-size:110%;
font-weight:bold;
text-transform:uppercase;
padding-top:10px;
padding-bottom:1px;
}
.conth3 { 
color:#b91200;
font-family:Georgia, "Times new roman", courier, serif;
font-size:130%;
font-weight:bold;
padding-top:10px;
padding-bottom:1px;
}
.bold {
font-weight:bold;
color:#b91200;
}
.strong {
color:#281607;
font-weight:bold;
}
.h5slider {
color:#b91200;
font-size:90%;
line-height:16px;
padding-top:3px;
}
.numb { 
color:#c91200;
font-family:Arial, Verdana, Tahoma, Sans-serif;
font-size:100%;
font-weight:bold;
}
.little { 
color:#101010;
font-size:60%;
font-family:Tahoma, Verdana, Arial, Sans-serif;
padding-top:2px;
padding-left:4px;
padding-right:4px;
}
.sty {
color:#b91200;
font-weight:bold;
font-style:italic;
}
.pozdstat {
text-align:center;
padding-left:4px;
padding-right:4px;
}
a.ntxt { 
color:#281607;
text-decoration:none;
font-family:Verdana, Tahoma, Arial, Sans-serif;
font-size:100%;
font-weight:bold;
padding-left:1px;
} 
a:hover.ntxt { 
color:#cc1200;
text-decoration:underline;
font-family:Verdana, Tahoma, Arial, Sans-serif;
font-size:100%;
font-weight:bold;
padding-left:1px;
}
#navy {
padding-top:18px;
height:28px;
text-align:center;
margin: 0 auto;
}
.navy {
height:100%;
font-size:110%;
color:#190c01;
background:#ebd4b0 url('images/bg_navy.gif') repeat-x;
font-family:Verdana, Tahoma, Arial, Sans-serif;
padding-top:5px;
padding-bottom:6px;
padding-right:9px;
}
.navy0 {
height:100%;
font-size:110%;
background:#ebd4b0 url('images/bg_navy.gif') repeat-x;
color:#aa9a8d;
font-family:Verdana, Tahoma, Arial, Sans-serif;
padding-top:5px;
padding-bottom:6px;
padding-right:9px;
}
a.navy { 
color:#573010;
text-decoration:none;
font-family:Verdana, Tahoma, Arial, Sans-serif;
font-size:110%;
} 
a:hover.navy { 
color:#cc1200;
text-decoration:underline;
font-family:Verdana, Tahoma, Arial, Sans-serif;
font-size:110%;
}
#pozdwrap {
height:100%;
text-align:center;
margin: 0 auto;
padding-top:12px;
}
#pozdcell {
width:420px;
height:100%;
background:#e8d0ad;
color:#190c01;
font-size:120%;
line-height:20px;
text-align:center;
margin: 0 auto;
border: 2px dotted #927744;
margin-top:16px;
padding-top:12px;
}
a.flash { 
background: url('images/but-2.gif') left no-repeat;
padding-left: 16px;
color: #735717;
font-family: Georgia, "Times new roman", courier, serif;
text-decoration: none;
text-transform:uppercase; 
font-size: 100%;
font-weight:bold;
} 
a:hover.flash { 
background: url('images/but-green.gif') left no-repeat;
padding-left: 16px;
color: #008000;
text-decoration: underline;
text-transform:uppercase; 
font-family: Georgia, "Times new roman", courier, serif;
font-size: 100%;
}
#bg-golos-ng {
width:870px;
height:181px;
background: #ffffff url('images/bg-golos-ng-870.jpg') no-repeat;
}
.single {
padding-left:50px;
padding-right:50px;
}
#artic {
padding-top:10px;
padding-left:70px;
padding-right:70px;
font-size: 130%;
}
#artic p {
margin-top: 9px;
}
#artic a {
font-size: 100%;
}
#artic h1 { 
color:#b91200;
font-family:Georgia, "Times new roman", courier, serif;
font-size:140%;
font-weight:bold;
padding-top:1px;
padding-bottom:12px;
}

/* 
.artdir {
margin: -5px -5px -12px -4px;
}
*/
.sngh1 { 
color:#b91200;
font-family:Georgia, "Times new roman", courier, serif;
font-size:160%;
font-weight:bold;
padding-top:1px;
}
.sngpodzag {
font-family:"Times new roman", Georgia, courier, serif;
color :#800000;
font-size:130%;
font-weight:bold;
padding-top:6px;
padding-bottom:3px;
}
#singltab {
padding-top:12px;
}
#singlbold {
padding-left:20px;
padding-right:20px;
font-weight:bold;
}
#dirsingzag {
padding-left:18px;
padding-right:18px;
}
/*------ MODAL WINDOW SINGLE PAGE  ----*/
#lean_overlay {
position: fixed;
z-index:100;
top: 0px;
left: 0px;
height:100%;
width:100%;
background: #000;
display: none;
}
#modal {
width: 604px;
padding-bottom: 2px;
display:none;
background: #FFF;
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 0px 0px 4px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);     
}
#modal-header { background: url(images/hd-bg.png); color: #444; font-size: 130%; font-weight: 700; margin-bottom: 3px; padding: 18px 18px 14px 18px; border-bottom: 1px solid #CCC; border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; }
#modal-content {padding: 6px 6px 6px 6px;}     
.modal_close { position: absolute; top: 6px; right: 1px; display: block; width: 40px; height: 40px; background: url(images/modal_close.png); z-index: 2; }
/*------ MODAL WINDOW SINGLE PAGE  ----*/

a.stodo { 
color :#b91200;
text-decoration:none;
font-family:Georgia, "Times new roman", courier, serif;
font-size:90%;
font-weight:bold;
line-height:14px;
} 
a:hover.stodo { 
color:#d90000;
text-decoration:underline;
font-family:Georgia, "Times new roman", courier, serif;
font-size:90%;
font-weight:bold;
line-height:14px;
text-decoration:underline;
} 
a.vrazdel { 
color :#800000;
text-decoration:none;
font-family:Tahoma, Verdana, Arial, Sans-serif;
font-size:80%;
font-weight:bold;
text-transform:uppercase;
} 
a:hover.vrazdel { 
color:#b90000;
text-decoration:underline;
font-family:Tahoma, Verdana, Arial, Sans-serif;
font-size:80%;
font-weight:bold;
text-transform:uppercase;
} 

a.zakaz { 
color:#ffd52b;
text-decoration:none;
font-size:95%;
font-family: Georgia, "Times new roman", courier, serif;
font-weight:bold;
text-transform:uppercase;
} 
a:hover.zakaz { 
color:#f8eda3;
text-decoration:underline;
font-size:95%;
font-family: Georgia, "Times new roman", courier, serif;
font-weight:bold;
text-transform:uppercase;
}
.number {
font-family:Tahoma, Verdana, Arial, Sans-serif;
color :#800000;
}
.singlevtemu {
float:left;
padding-right:6px;
}
.tablevtemu {
border-left:1px solid #E8CFA9; 
border-right:1px solid #ab8e6f; 
border-top:1px solid #E8CFA9; 
border-bottom:1px solid #ab8e6f; 
}
.talk {
margin-left:12px;
}
#ngtxt {
width:603px;
margin-top: 3530px;
position: absolute;
z-index: 1000;
}
.ngdirmid {
padding-top:12px;
padding-left:6px;
padding-right:20px;
text-align:center;
display:block;
}
#jqsingle {
width:210px;
height:210px;
float:left;
}
#artdirtop {
width:500px;
margin-left:202px;
}